---
geekdocNav: false
geekdocAlign: left
geekdocAnchor: false
geekdocBreadcrumb: false
---

{{< columns >}}

# Free & Open Source <br> Render Management

Take control of your computing infrastructure and get things done.<br>
Flamenco is used in production at [Blender Studio](https://studio.blender.org).

**Disclaimer:** this site describes Flamenco 3, which is still under heavy
development. For information on its predecessor, see [Flamenco 2](/v2/).

{{< button size="large" relref="usage/getting-started/" >}}Getting Started{{< /button >}}

<--->

![Flamenco Screenshot](/images/flamenco_screenshot_01.webp)

{{</ columns >}}

&nbsp;<br>
&nbsp;<br>

## Features overview

{{< columns >}}

### Free and Open Source

Released under GPL 3.0, every component of Flamenco is Free and Open Source
software. Development is supported by the Blender project.

<--->

### Simple and Portable

Flamenco consists of a few components and requires almost no configuration
to be used in production.

<--->

### Easy Customization

Designed to be customizable, Flamenco allows TDs to specify
Job Types using the JavaScript language and seamlessly fit into the pipeline.

{{< /columns >}}

{{< columns >}}

### Cross-platform and Self-hosted

Flamenco runs on all major operating system, and is fully hosted on your own hardware.
Your data is yours, and yours alone.

<--->

### Robust Technology

The core of Flamenco is build using Go and SQLite. Check out the sources on
[developer.blender.org](https://developer.blender.org/project/profile/58/).

<--->

### In Development

Getting close to Beta release, Flamenco v3 is in active development at Blender
Studio. Join [the chat](https://blender.chat/channel/flamenco) to see what's happening!

{{< /columns >}}



-------------------

Looking for the old [Flamenco v2 documentation][F2]?

[F2]: /v2/
